﻿	.unsprted-container {
		padding: 0 10px;
		width: 850px;
		margin: 0 auto;
		margin-top: 15px;
		font-family: tahoma, verdana, arial, helvetica, sans-serif;
		text-align: center;
	}

	.info-wrap {
		display: block;
		text-align: center;
		color: #525252;
		width: 100%;
    	margin: 0 auto;
    	max-width: 560px;
		/*line-height: 20px;*/
	}

	.site-logo {
		display: block;
		margin: 0 auto;
	}

	.unsprted-hdr {
		font-size: 22px;
		font-weight: bold;
		display: block;
		margin: 15px 0 15px 0;
		color: #3f3f3f;
		text-align: center;
	}

	.browsers-wrap {
		margin-top: 40px;
		margin-bottom: 40px;
		height: auto;
		display: inline-block;
	}

	.browser-logo-blk {
		display: inline-block;
		margin: 20px 0;
		padding: 5px 10px;
		text-decoration: none;
		width: 170px;
		float: left;
		box-sizing: border-box;
		*behavior: url(/css/browser-unsupported/boxsizing.htc);
	}

	.browser-image {
		width: 80px;
		height: 80px;
		display: block;
		margin: 0 auto;
		border: 0;
	}

	.browser-name {
		color: #4D7FC0;
		display: block;
		font-weight: bold;
		font-size: 16px;
		text-decoration: none;
		text-align: center;
		margin-top: 11px;
	}

	.browser-sprted-version {
		color: #B2B2B2;
		display: block;
		font-size: 14px;
		text-align: center;
	}

	.contact-wrap, .bypass-wrap {
		color: #b2b2b2;
		font-size: 14px;
		margin-bottom: 10px;
		text-align: center;
	}

	.support-email, .bypass-link {
		text-decoration: underline;
		color: #b2b2b2;
	}

	a.support-email:hover, a.bypass-link:hover
	{
		color: black;
	}

	@media screen and (min-width: 1260px)  {
		.unsprted-container {
			width: 1250px;
		}

		.browser-logo-blk {
			width: 250px;
		}
	} /* end query */


	@media screen and (max-width: 992px)  {
	
		.unsprted-container {
			width: 100%;
			box-sizing: border-box;
		}

		.browsers-wrap a.browser-logo-blk:last-child {
			width: 100%;
		}

		.browser-logo-blk {
    		width: 50%;
    		height: 160px;
    	}

	} /* end query */

